GRI_UNPAGE(1)

NAME
gri_unpage - split a multi-page Gri output file into separate files.

DESCRIPTION
gri_unpage is used to split a multi-page Gri output file (in which the new page command was used) into separate PostScript files, one for each page.

USAGE
# gri_unpage name.ps

    Creates files name-1.ps, name-2.ps, etc, one for each page of name.ps.

OPTIONS:
The OPTIONS, available if your 'perl' has 'getopts' library, are:

-l -- sets the bounding box to letter page size.

    By default, the bounding box size is extracted from the original file, and is used for all newly created files.

BUGS:

1. Bounding box is always the same size (grabbed from the original).

    2. Assumes that all Gri fonts are used even if they aren't.

SEE ALSO
gri(1), gri_merge(1)